html {
	overflow-x: hidden;
}

body {
	background: #0e2462;
}

.header {
	width: 100%;
	z-index: 500;
	height: 70px;
	background: #040b26;
	padding: 0 120px 0 120px;
}

.logo img {
	margin-top: 15px;
}

.fix_nav {
	position: fixed;
	top: 0;
	background: #fff;
	width: 100%;
	margin: 0;
	padding: 0 1.25%;

}

.menu {
	display: block;
	text-align: left;
	width: auto;
	/*overflow: hidden;*/
	float: right;
}

.menu>li {
	margin-right: 0;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	float: left;
	position: relative;
	cursor: pointer;
}

.menu-item>a {
	position: relative;
	font-size: 14px;
	line-height: 70px;
	color: #ccc;
	margin: 0 22px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	display: inline-block;
	/*font-family: "PingFang SC";*/
}

.menu-item>a:hover {
	color: #f7bc81;
}

.menu-item a:hover::before,
.menu-item a.active:before {
	position: absolute;
	top: 69px;
	left: 0;
	content: '';
	display: block;
	height: 2px;
	width: 100%;
	background: #f7bc81;
}

.review-dropdown {
	width: 140px;
	position: absolute;
	top: 70px;
	background: #fff;
	padding: 14px;
	border-radius: 3px;
	right: 0;
	z-index: 200;
	display: none;
}

.review-dropdown li {
	padding: 14px 0;
	border-bottom: 1px solid #ebebeb;
	text-align: center;
}

.review-dropdown li:last-child {
	border-bottom: 0;
}

.review-dropdown li a:hover::before,
.review-dropdown li a.active:before {
	display: none;
}

.review-dropdown li a {
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	font-size: 12px;
}

.review-dropdown li a:hover {
	color: #f7bc81;
}

.change {
	margin-left: 20px;
}

.change,
.change a {
	font-size: 14px;
	color: #666;
	padding: 0 5px;
}

.banner {
	width: 100%;
}

.navbar-fixed-top {
	background: #fff;
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
	border-bottom: 1px solid #fafafa;
}

.next-nav {
	position: relative;
}

.next-nav-cnt {
	background: rgba(20, 20, 20, .8);
	height: 64px;
	position: absolute;
	bottom: -64px;
	left: 0;
	width: 100%;
}

.next-nav ul li {
	width: 20%;
	float: left;
	text-align: center;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.next-nav ul li:hover {
	transform: translateY(2px);
}

.next-nav li a {
	line-height: 64px;
	color: #f7bc81;
	position: relative;
}

.next-nav li a:before {
	position: absolute;
	left: -12px;
	top: 50%;
	margin-top: -2px;
	content: '';
	display: block;
	width: 4px;
	height: 4px;
	border-radius: 4px;
	background: #f7bc81;
}

.register {
	text-align: center;
	background: #f7bc81;
	width: 140px;
	display: block;
	height: 40px;
	border-radius: 4px;
	line-height: 40px;
	color: #333 !important;
	margin-top: 14px !important;
	font-weight: bold;
	font-size: 13px;
}

.register:hover {
	background: #fbcc9d;
}

/*introduction*/
.introduction {
	margin-top: 124px;
}

.introduction img {
	border-radius: 6px;
}

.title {
	margin-top: 60px;
	margin-bottom: 40px;
}

.introduction .title {
	margin-top: 0;
}

.title p {
	color: #fff;
	font-size: 28px;
	margin-bottom: 0;
	font-weight: bold;
}

.title .en {
	font-size: 16px;
	font-weight: 400;
	color: #a0b7f7;
}

.y-title {
	margin-top: 0;
	margin-bottom: 0;
}

.y-title p {
	color: #f7bc81;
}

.intro-text {
	color: #b3b4db;
	margin-top: 10px;
	/* left: 26px; */
	text-align: justify;
	line-height: 30px;
	padding-right: 60px;
}

/* 流程 */
.process {
	background-color: #151e79;
	padding-top: 1px;
	margin-top: 60px;
	padding-bottom: 120px;
}

.process ul {
	margin-top: 60px;
}

.process li {
	width: 14.2%;
	float: left;

}

.process-text {
	text-align: center;
	color: #fff;
	margin-top: 14px;
}

.process-text p:first-child {
	/* font-size: 16px; */
	/* font-weight: bold; */
}

.process-text p:last-child {
	font-size: 14px;
}

.process li .arrow {
	margin-top: 30px;
	height: 8px;
}

/* 奖项设置 */
.award .tips {
	color: #b3b4db;
	margin-top: 20px;
	font-size: 13px;
	text-align: justify;
}

.award-tab,
.nominator-tab {
	overflow: hidden;
	width: 660px;
	height: 54px;
	/* border-radius: 54px; */
	/* background: #15121e; */
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 40px;
}

.nominator-tab {
	width: 440px;
	height: 48px;
	/* background: #2c2b32; */

}

.award-tab li,
.nominator-tab li {
	color: #b3b4db;
	width: 220px;
	/* height: 54px; */
	/* border-radius: 60px; */
	/* background: #15121e; */
	float: left;
	text-align: center;
	line-height: 54px;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
}

.nominator-tab li {
	height: 48px;
	/* background: #2c2b32; */
	line-height: 48px;
}

.award-tab li.current,
.nominator-tab li.current {
	/* background:f4c28f; */
	color: #f4c28f;
	position: relative;
}

.award-tab li.current::before,
.nominator-tab li.current::before {
	position: absolute;
	top: 50px;
	left: 50%;
	content: '';
	display: block;
	height: 2px;
	width: 50px;
	margin-left: -25px;
	background: #f7bc81;
}

.nominator-tab li.current::before {
	top: 45px;
}

.award-list {
	display: none;
	overflow: hidden;
	/* border-bottom: 1px solid #5b7acb; */
	padding-bottom: 40px;
}

.award-list ul li {
	width: 20%;
	float: left;
	margin-bottom: 20px;
}

.award-list>p {
	font-size: 14px;
	line-height: 24px;
	color: #b2b1b1;
	margin-top: 50px;
	margin-bottom: 40px;
	text-align: center;
}

.award-list ul li>div {
	border: 1px solid #8f6e51;
	/* background: url(../electronic/images/one.png) no-repeat center bottom; */
	margin-right: 15px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #b3b4db;
	padding: 20px 10px;
	height: 64px;
}

.one ul li>div {
	min-height: 70px;
}

.two ul li>div {
	min-height: 210px;
}

.award-list ul li:nth-child(5n)>div {
	margin-right: 0;
}

.award-list ul li.high div {
	background: none;
}

.award-list .award-name {
	position: relative;
}

.award-list .award-name::before {
	position: absolute;
	bottom: -10px;
	left: 0;
	content: '';
	display: block;
	width: 20px;
	height: 30px;
	/* width: 50px; */
	/* margin-left: -25px; */
	/* background: url("../electronic/images/left_icon.png") no-repeat 0 0; */

}

.award-list .high .award-name::before,
.award-list .high .award-name::after {
	bottom: 8px;
}

.award-list .award-name::after {
	position: absolute;
	bottom: -10px;
	right: 0;
	content: '';
	display: block;
	width: 20px;
	height: 30px;
	/* width: 50px; */
	/* margin-left: -25px; */
	/* background: url("../electronic/images/right_icon.png") no-repeat 0 0; */

}

.award-list p {
	/* line-height: 12px; */
}

.award-name {
	/* margin-top: 40px; */
	margin-bottom: 0;
}

.award-list .high .award-name {
	border-bottom: 1px solid #8f6e51;
	padding-bottom: 18px;
}

.award-list img {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	opacity: .7;
}

.high ul {
	overflow: hidden;
	margin-top: 16px;
}

.high ul li {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

.high ul li {
	opacity: .7;
	font-weight: 400;
	font-size: 13px;
}

.standard li {
	width: 32.5%;
	float: left;
	margin-right: 1%;
	min-height: 180px;
}

.standard li:nth-child(3n) {
	margin-right: 0;
}

.standard li .standard-cnt {
	background-color: #173ba2;
	min-height: 168px;
}

.standard .up {

	padding: 40px 30px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	color: #f4c28f;

}

.standard .up p:first-child {
	font-size: 16px;
	font-weight: bold;
}

.standard .up p:last-child {
	font-size: 16px;
	color: #a0b7f7;
}

.standard .down {
	background-color: #0f1086;
	padding: 30px;
	color: #84abe7;
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 60px;
}

.sidebar li {
	border-bottom: 1px solid #e5ae77;
}

.sidebar li a {
	color: #333;
}

.sidebar {
	background-color: #f4c28f;

}

.sidebar li:hover {
	background: #fbcc9d;
}

/*nominator*/
.nominator {
	background: #151e79;
	padding: 60px 0;
	padding-top: 1px;
	margin-top: 70px;
}

.nominator-cnt {
	margin-top: 44px;
	display: none;
}

.nominator-name,
.companyName {
	background-image: url(../electronic/images/57.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
	width: 30%;
	float: left;
	background-color: #222127;
	color: #cccaca;
	padding: 40px 20px;
	border-radius: 10px 0 0 10px;
	height: 850px;
	position: relative;
}

.nominator-name ul,
.companyName ul {
	float: right;
}

.nominator-name li,
.companyName li {
	padding-bottom: 28px;
	cursor: pointer;
	position: relative;
	webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
}

.nominator-name li:hover,
.companyName li:hover {
	color: #ca9a6d;
}

.nominator-name li.active::before,
.companyName li.active::before {
	position: absolute;
	top: 30px;
	left: 0;
	content: '';
	display: block;
	height: 3px;
	width: 40px;
	background: #f7bc81;
	border-radius: 3px;
}

.nominator-list,
.company-list {
	width: 70%;
	float: right;
	background: #173ba2;
	height: 850px;
	border-radius: 0 10px 10px 0;
}

.nominator-list,
.company-list {
	padding: 40px;
}

.nominator-list ul,
.company-list ul {
	display: none;
}

.nominator-list li,
.company-list li {
	width: 33.33%;
	float: left;
	color: #d8e5f8;
	height: 86px;
	cursor: pointer;
	font-size: 14px;
	padding-right: 20px;
}

.nominator-list .tips,
.company-list .tips {
	color: #d8e5f8;
	opacity: .5;
	font-size: 12px;
	/* margin-top:5px; */
}

.product-name {
	font-size: 12px;
	color: #d8e5f8;
	opacity: .6;
}

.nominator .company-name:hover {
	color: #f7bc81;
}

.nominator-list .logo,
.logo2,
.logo3,
.company-list .logo,
.nominator-list .product,
.product2,
.product3,
.company-list .product,
.nominator-list .info,
.company-list .info,
.ad-text,
.vote-text {
	display: none;
}

/*弹窗*/
.dialog {
	width: 800px;
	position: fixed;
	left: 50%;
	margin-left: -400px;
	top: 50%;
	margin-top: -250px;
	background: #fff;
	z-index: 3001;
	display: none;
}

.dialog .close-btn {
	position: absolute;
	background: rgba(0, 0, 0, .8);
	font-size: 16px;
	line-height: 34px;
	color: #fff;
	width: 34px;
	height: 34px;
	border-radius: 20px;
	right: -18px;
	top: -18px;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}

.dialog-title {
	padding: 20px;
	border-bottom: 1px solid #e5e5e5;
}

.name-ch {
	display: block;
	line-height: 24px;
	font-size: 14px;
	color: #000;
	text-align: left;
	font-weight: bold;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}

.name-en {
	color: #666;
	font-weight: normal;
	font-size: 12px;
}

.dialog-cnt {
	padding: 20px;
	max-height: 500px;
	overflow-y: scroll;
}

.dialog-cnt-brief-title {
	font-weight: bold;
}

.dialog-cnt-brief-text,
.dialog-cnt-vote-text,
.dialog-cnt-advantage-text {
	font-size: 14px;
	line-height: 24px;
	white-space: pre-line;
	/*text-align: justify;*/
}

.dialog-cnt-brief-img {
	padding: 20px;
}

.dialog-cnt-brief-img img {
	width: 100%;
	padding: 20px;
	margin-top: -20px;
}

.dialog .vote-link a {
	font-size: 14px;
	padding: 6px 12px;
	background: #F7BC81;
	color: #333;
	display: inline-block;
	margin: 10px 10px 16px 0;
	border-radius: 4px;
	font-weight: bold;
}

.dialog .vote-link a:hover {
	background: #ca9a6d;
}

/* 评审 */

.judge li {
	width: 24%;
	float: left;
	-webkit-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
	/* cursor: pointer; */
	margin-right: 1.3%;
	margin-bottom: 20px;
	position: relative;
}

.judge li i {
	display: block;
	height: 288px;
	overflow: hidden;
}

.judge ul li:nth-child(4n) {
	margin-right: 0;
}

.judge li .speaker-deail {
	padding: 16px 14px;
	/* background: #707070; */
	color: #fff;
	/* height: 110px; */
	overflow: hidden;
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 5;
}

.judge li i::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to top, rgba(0, 0, 0, 1) 10%, rgba(0, 0, 0, 0) 40%);
}

.judge .line {
	width: 50px;
	height: 3px;
	/* margin: 0px auto; */
	padding: 0px;
	background-color: #f7bc81;
	overflow: hidden;
	margin-bottom: 10px;
}

.judge .name {
	font-size: 18px;
	font-weight: bold;
}

.judge .speaker-title {
	font-weight: normal;
	color: #f2f2f2;
	margin-bottom: 0;
}

.judge .speaker-deail .name {
	font-weight: bold;
}

.judge .speaker-deail .speaker-title {
	font-weight: 400;
	margin-bottom: 0;
	font-size: 14px;
}

/* 同期活动 */
.activity {
	background: #151e79;
	padding-top: 1;
	padding-bottom: 50px;
	margin-top: 50px;
}

.concurrent .more-btn {
	color: #a0b7f7;
	font-size: 12px;
}

.concurrent .more-btn:hover {
	color: #f7bc81;
}

.list .guest {
	width: 23.5%;
	float: left;
	margin-right: 20px;
	position: relative;
	padding-bottom: 18px;
}

.list .guest:nth-child(4n) {
	margin-right: 0;
}

.list .guest .imgs {
	/* width: 16.5%; */
	height: 178px;
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}

.list .guest .imgs img {
	width: 100%;
	/* height: 178px; */
	vertical-align: top;
	transition: all 0.3s ease-in-out;
}

.list .guest .txt {
	position: relative;
	height: 165px;
	padding-top: 25px;
	color: #f7bc81;
}

.list .guestEven .txt {
	margin-bottom: 25px;
}

.list .guestEven .txt .iTxt {
	position: absolute;
	left: 0;
	bottom: 25px;
	width: 100%;
}

.list .guestOdd em img {
	margin-bottom: 24px;
}

.list .guestEven em img {
	margin-top: 20px;
}

/* 同期活动 */
.concurrent {
	/* margin-top: 70px;
	background: url(../electronic/images/act-bg.png) no-repeat center -100px; */
	padding: 60px 0;
	background-size: cover;
}

.concurrent .title {
	margin-top: 1px;
}

.concurrent-cnt {
	margin-top: 80px;
	position: relative;
	height: 200px;
	margin-bottom: 60px;
}

.concurrent-cnt img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.concurrent-cnt li:nth-child(1) {
	position: absolute;
	left: 150px;
	top: 0;
}

.concurrent-cnt li {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	/* -webkit-animation-name: scroll; */
	/* animation-name: scroll; */
}

@-webkit-keyframes scroll {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	100% {
		opacity: 0;
		-webkit-transform: translateY(4px);
		transform: translateY(4px)
	}
}

@keyframes scroll {
	0% {

		-webkit-transform: translateY(0);
		transform: translateY(0)
	}

	100% {
		-webkit-transform: translateY(4px);
		-ms-transform: translateY(4px);
		transform: translateY(4px)
	}
}

.concurrent-cnt li a {
	color: #f4c28f;
}

.concurrent-cnt li:nth-child(2) {
	position: absolute;
	left: calc(25% + 70px);
	bottom: 0;
}

.concurrent-cnt li:nth-child(3) {
	position: absolute;
	left: 45%;
	top: 0;
}

.concurrent-cnt li:nth-child(4) {
	position: absolute;
	left: 75%;
	bottom: 0;
}

.concurrent-cnt li p:last-child {
	font-size: 12px;
	opacity: .7;
}

.footer {
	background-color: #000;
	text-align: center;
	padding: 14px 0;
	color: #EDEDED;
	font-size: 12px;
	line-height: 24px;
}

@media (max-width: 1400px) {
	.three ul li>div {
		min-height: 90px;
	}
}

@media (max-width: 1280px) {
	.menu-item>a {
		margin: 0 8px;
	}
}

@media (max-width: 1199px) {
	.header {
		padding: 0 80px 0 80px;
	}

	.intro-text {
		margin-top: 0;
	}

	.process {
		padding-bottom: 60px
	}

	.award-list .award-list-cnt>li {
		width: 25%;
	}

	.award-list>ul li:nth-child(5n)>div {
		margin-right: 15px;
	}

	.award-list>ul li:nth-child(4n)>div {
		margin-right: 0;
	}

	.judge .speaker-deail .speaker-title {
		font-size: 12px;
	}

	.standard .up {
		padding: 36px 30px;
	}

	.concurrent {
		margin-top: 50px;
		background: url(../electronic/images/act-bg.png) no-repeat 0 0;
		padding: 50px 0;
		background-size: cover;
	}
}

@media (max-width: 1024px) {
	.menu-item>a {
		margin: 0 8px;
	}

	.menu-item>a {
		font-size: 14px !important;
	}
}

@media (max-width: 991px) {
	.concurrent-cnt li:nth-child(1) {
		left: 50px;
	}

	.concurrent-cnt {
		margin-top: 40px;
		height: 170px;
	}

	.judge li {
		width: 48%;
		margin-right: 2%;
	}

	.judge li img {
		width: 100%;
	}

	.process li {
		width: 20%;
	}

	.process li:first-child {
		display: none;
	}

	.process li:nth-child(2) {
		display: none;
	}

	.review {
		width: 100%;
		background: #000;
		overflow: hidden;
	}

	.review a {
		width: 33% !important;
	}

	.review a:first-child {
		/* padding-left: 24px; */
		/*padding-right: 20px;*/
	}

	.logo-img {
		height: 26px;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
	}

	.nav-xs {
		padding: 14px;
		height: 54px;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 200;
		background: #141414;
		/*-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);*/
		/*box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);*/
		/*border-bottom: 1px solid #fafafa;*/
	}

	.menu-xs ul li a:hover {
		color: #fdd589;
	}

	.xs-menu-btn {
		font-size: 20px !important;
		color: #fdd589;
		float: left;
		display: block;
		width: 40px;
		line-height: 28px;
		text-align: right;
		cursor: pointer;
	}

	.xs-close-btn {
		font-size: 20px !important;
		color: #fdd589 !important;
		float: left;
		width: 40px;
		line-height: 28px;
		text-align: right;
		cursor: pointer;
		display: none;
	}

	.menu-xs {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 200;
	}

	.menu-xs ul {
		background: #000;
		width: 100%;
		text-align: center;
		display: none;
		position: absolute;
		top: 54px;
	}

	.menu-xs ul li a {
		color: #bababa;
		padding: 12px 0;
		border-bottom: 1px solid #2e2e2e;
		display: inline-block;
		width: 90%;
		font-size: 14px;
	}

	.highlight li>div {
		min-height: 86px;
	}

	.highlight li>div .iconfont {
		display: block;
		float: left;
	}

	.menu-item>a {
		margin: 0 6px;
	}

	.brief .top-title {
		line-height: 40px;
	}

	.banner {
		margin-top: 54px;
	}

	.phone-rigester {
		display: block;
		width: 90px;
		height: 28px;
		border: 1px solid #fdd589;
		background: rgba(0, 0, 0, .8);
		line-height: 28px;
		color: #f7bc81;
		border-radius: 6px;
		position: absolute;
		left: 50%;
		bottom: 8px;
		margin-left: -45px;
		text-align: center;
		font-size: 12px;
	}

	.phone-rigester:focus {
		color: #f7bc81;
	}

	.change-btn {
		top: 18px;
		color: #fdd589;

	}

	.container {
		padding: 0 24px;
	}

	.title {
		margin-top: 40px;
	}

	.introduction {
		margin-top: 90px;
	}

	.introduction img {
		display: none;
	}

	.intro-cnt {
		width: 100%;
		padding: 0;
	}

	.title p {
		font-size: 26px;
	}

	.process {
		padding-bottom: 40px;
	}

	.award-tab {
		width: 600px;
		height: 50px;
		margin-bottom: 14px;
	}

	.award-tab li {
		width: 200px;
		height: 50px;
		border-radius: 50px;
		line-height: 50px;
	}

	.award-list .high>div,
	.award-list .s1>div {
		height: 190px;
		font-size: 14px;
	}

	.award-list ul li>div {
		height: 64px;
	}

	.nominator-name {
		padding: 20px 16px;
		height: 150px;
		border-radius: 10px 20px 0 0;
		width: 100%;
	}

	.first .nominator-name {
		height: 300px;
	}

	.nominator-name li {
		padding-bottom: 24px;
		font-size: 14px;
		width: 50%;
		float: left;
	}

	.nominator-list,
	.company-list {
		width: 100%;
	}

	.nominator-list {
		padding: 20px;
		height: auto;
	}

	.nominator-list li {
		width: 50%;
		font-size: 14px;
	}

	.dialog {
		width: 90%;
		position: fixed;
		left: 50%;
		margin-left: -45%;
		top: 50%;
		margin-top: -285px;
		background: #fff;
		z-index: 3001;
		display: none;
		max-height: 570px;
		overflow: hidden;
	}

	.dialog .close-btn {
		right: 4px;
		top: 14px;
	}

	.dialog-cnt {
		max-height: 568px;
		overflow-y: scroll;
	}

	.standard li {
		width: 49%;
	}

	.standard li:nth-child(3n) {
		margin-right: 1%;
	}
}


@media (max-width: 767px) {
	html {
		overflow-x: hidden;
	}

	.standard .up {
		padding: 20px;
	}

	.standard .up p:last-child {
		font-size: 14px;
	}

	.standard li,
	.standard li .standard-cnt {
		min-height: auto;
	}

	.nominator-name li {
		width: 100%;
	}

	.two ul li>div,
	.three ul li>div {
		min-height: auto;
		height: auto;
	}

	.nominator {
		margin-top: 0;
	}

	.standard li {
		width: 100%;
		margin-bottom: 20px;
	}

	.standard li:last-child {
		margin-bottom: 0;
	}

	.nominator-list {
		display: none;
	}

	.nominator-name {
		width: 100%;
		border-radius: 10px;
		padding: 30px;
		text-align: center;
		height: auto !important;
	}

	.nominator-name ul {
		float: none;
	}

	.nominator-name li.active::before,
	.companyName li.active::before {
		display: none;
	}

	.introduction {
		margin-top: 20px;
	}

	.introduction .title {
		margin-top: 10px;
	}

	.intro-text {
		padding-right: 0;
	}

	.title {
		margin-top: 30px;
		margin-bottom: 20px;
	}

	.next-nav .next-nav-cnt {
		display: none;
	}

	.process li {
		width: 100%;
		margin-bottom: 20px;
	}

	.process li:nth-child(even) {
		display: none;
	}

	.process li img {
		height: 74px;
	}

	.award-list .award-list-cnt>li {
		width: 100%;

	}

	.award-list ul li>div {
		margin-right: 0;
	}

	.award-list>ul li:nth-child(5n)>div {
		margin-right: 0;
	}

	.award-list .s1>div {
		height: 64px;
	}

	.award-tab li,
	.nominator-tab li {
		width: auto;
		margin-right: 20px;
	}

	.award-tab li.current::before,
	.nominator-tab li.current::before {
		top: 46px;
	}

	.judge li {
		width: 100%;
		margin-right: 0;
	}

	.judge li i {
		height: 320px;
	}
